#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-189xVsvuOTtDUXEvykkXuY
key:                  cheapskate-0.1.1.2-189xVsvuOTtDUXEvykkXuY
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  08096f269033e732186661b0a7e2ab84
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-8.8.3/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-189xVsvuOTtDUXEvykkXuY
depends:
    base-4.13.0.0 blaze-html-0.9.1.2-H34x3r4Hxi3FskxdT1QTLA
    containers-0.6.2.1 data-default-0.7.1.1-I8r7Cbmq1E6LZFNWImh508
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7.1-HZot41yU46FEB2GjLEhNpM
    text-1.2.4.0 uniplate-1.6.12-BBbxUNUauYruwi1DQXvI6
    xss-sanitize-0.3.6-EXYr6QxQrxL595jhvhEbR

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

